.\" Man page for manpath
.\"
.\" Copyright (c) 1990, 1991, John W. Eaton.
.\"
.\" You may distribute under the terms of the GNU General Public
.\" License as specified in the README file that comes with the man 1.0
.\" distribution.  
.\"
.\" John W. Eaton
.\" jwe@che.utexas.edu
.\" Department of Chemical Engineering
.\" The University of Texas at Austin
.\" Austin, Texas  78712
.\"
.\" Japanized by
.\" Copyright (c) KUMANO, Tadashi <kumano@strl.nhk.or.jp>, 1996, 1997,
.\" which is a study toward the LOCALE enhancement.
.\" (version 1.1d 1996/12/12)
.\"
.Dd Jan 5, 1991
.Dt JMANPATH 1
.Os
.Sh NAME
.Nm jmanpath
.Nd determine user's search path for Japanese man pages
.Sh SYNOPSIS
.Nm
.Op Fl q
.Sh DESCRIPTION
.Nm Jmanpath
tries to determine the user's Japanese manpath from a set of system
defaults and the user's
.Ev PATH ,
echoing the result to the standard output.  Warnings and errors are
written to the standard error.
If a directory in the user's path is not listed in the manpath.config
file, jmanpath looks for the subdirectories man or MAN.  If they exist,
they are added to the search path.
.Pp
.Nm
is used by
.Nm jman
to determine the search path, so user's normally don't need to set the
.Ev MANPATH
environment variable directly.
.Pp
The options are as follows:
.Bl -tag -width Ds
.It Fl q
Operate quietly.  Only echo the final manpath.
.El
.Sh ENVIRONMENT
.Bl -tag -width MANPATH -compact
.It Ev MANPATH
If
.Ev MANPATH
is set,
.Nm jmanpath
echoes its value on the standard output and issues a warning on the
standard error.
.El
.Sh FILES
.Bl -tag -width %manpath_config_file% -compact
.It Pa %manpath_config_file%
System configuration file.
.El
.Sh SEE ALSO
.Xr japropos 1 ,
.Xr jwhatis 1 ,
.Xr jman 1
.Sh BUGS
None known.
